/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */ 

html { font-size:18px; }
body { color: #666666; font-family:Arial; font-size:18px; }
main { font-family:Arial Narrow; }
a:not(.btn) { cursor:pointer; color:#F47836; }

.container, .container-fluid { padding:0; font-family:Arial Narrow; font-weight:normal; }
.container-fixed, .container > .row:not(.full-width), .container-fluid > .row:not(.full-width) { max-width:1230px; margin-right: auto; margin-left: auto; padding-left:15px; padding-right:15px; }
.container-nav { max-width:1230px; margin-right: auto; margin-left: auto;background-color:transparent; }

.container-breadcrumb > .row, .container-breadcrumb > .row > div { padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:0; }
.container-breadcrumb > .row > div { background-color: #f5f5f5; }
.container-breadcrumb > .row > div > ol.breadcrumb { margin-bottom:0; padding-left:0; padding-right:0; }
ol.breadcrumb .non-click-link, ol.breadcrumb .non-click-link:hover { color:#333333 !important; }
select.breadcrumb-nav-menu { max-width:180px; }

.row > div { margin-top:10px; margin-bottom:10px; }

.row-eq-height-xs { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display:         flex; }
.row-eq-height-xs > div { padding-left:0; padding-right:0; margin-left:15px; margin-right:15px; }

.modal-header { border-bottom:0; }
.modal-body { padding-top:0; }

main h1, main h2, main h3, main h4 { margin-top:0; margin-bottom:5px; }

h1, .title { font-size:2.222222rem; font-weight:bold; }
h2 { font-size:1.666666rem; }
h3 { font-size:1.333333rem; }
h4 { font-size:1rem; }
hr { margin-top: 10px; margin-bottom: 10px;}
p  { font-size:1rem; color:inherit; margin-bottom:.5em 0; }
p.date { color:#999999; }
.popover-content, .popover-content p { font-size:0.777778rem; }

.popover-title {
    margin-bottom:7px;
    background-color:white;
    border-bottom:0px solid white;
}



.img-responsive { width:100%; }

.interior-body > .row, .interior-body > .row .row { margin-top:15px; margin-bottom:15px; }
/*.interior-body .row .row { margin-bottom:10px; margin-top:0; }*/
/*.interior-body div { margin-bottom:10px; }*/

.interior-body a:not(.link-container)  { font-size:1rem; color:#F47836;}

.interior-body .downloads h4 { margin:0; }
.interior-body .downloads p { font-size:0.888888em; color:#9F9D9D; margin:0; }
.interior-body .downloads a { color:#3D3D3D; }
.interior-body .downloads a:hover { color:#F47836; text-decoration:none; }

.interior-body .news-items h4 { margin:0; }
.interior-body .news-items p { margin:0; }
.interior-body .news-items hr { width:50px; margin:3px 0; }

.social-media-icons a { float:left; display:block; margin-right:15px; }
.social-media-icons a.addthis_button_compact { line-height:25px; }

.press-release-body { margin-top:20px; }
.press-release-body h1 { font-size:1.666666rem; font-weight:bold; margin-bottom:1em; }
.press-release-body h2 { font-size:1.333333rem; font-style:italic; margin-bottom:1em; }
.press-release-body h3 { font-size:1rem; font-weight:bold; }
.press-release-body p.date { color:#8aa5c2; font-size:0.888888rem;  }

.social-img { vertical-align: middle; margin: 3px 5px 3px 0; width: 15px; }
.btn { text-transform:uppercase; }

.navbar-custom-footer { font-family:Arial; font-weight:normal;}
.navbar-custom-footer li { font-size:1.111111rem; font-weight:bold; }
.navbar-custom-footer li li { font-size:0.666666rem; font-weight:normal; }

.navbar-brand { padding: 8px; padding-left:15px;}
.navbar-form { margin-left:0; margin-right:0; }

.navbar-inverse { border:0; }
.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a { color:#FFFFFF; }
.navbar, .navbar-collapse, .clearfix, ul.nav { border:0 none transparent !important; border-width:0 !important; border-style:none !important; border-image-width:0 !important; border-color:transparent !important; }

/*.navbar-nav>li>a { line-height:normal; }
.navbar-nav>li>.dropdown-menu { margin-top:-1px; }*/
.dropdown-menu { border:0; border-radius:0; }

#main-nav, #meta-nav, #site-nav { font-family:Arial Narrow; font-weight:bold; }
#main-nav li, #meta-nav li, #site-nav li:not(#top-site-nav-title) { text-transform:uppercase; }
#site-nav li#top-site-nav-title { font-size:0.777778rem; }

#meta-nav { font-size:0.666666rem } 
#meta-nav .dropdown-menu { background-color:rgb(0,0,0); background-color:rgba(0,0,0, 0.8); } 
#meta-nav .dropdown-menu a { color:#FFFFFF; }
#meta-nav .dropdown-menu a:hover { background-color:rgb(22,87,136); background-color:rgba(22,87,136, 0.8); }
#meta-nav #top-meta-sep img { margin-top:4px; }
#meta-nav .navbar-nav>.open>a, #meta-nav .navbar-nav>.open>a:focus, #meta-nav .navbar-nav>.open>a:hover {background-color:rgb(22,87,136); background-color:rgba(22,87,136, 0.6);}
    #meta-nav .dropdown.active-item {  background-color: rgba(190,193,194,0.4)   }
  
#main-nav { font-size:0.777777rem; }
#main-nav .dropdown-menu{background:transparent;}
#main-nav .dropdown-menu a { color:#FFFFFF; }
#main-nav .dropdown-menu a:hover { background-color:rgb(0,0,0); background-color:rgba(0,0,0, 0.8); }
#main-nav li[id^="top-main-site-nav-"]:not(#top-main-site-nav-title) a:hover{background-color:rgba(22,87,136, 0.8);}
    #main-nav li[id^="top-main-site-nav-"].active-item { background-color:rgba(190,193,194,0.4)  !important  }
#main-nav #top-main-sep img { margin-top:11px; }
#main-nav .navbar-nav>.open>a, #main-nav .navbar-nav>.open>a:focus, #main-nav .navbar-nav>.open>a:hover {background-color:rgb(8,8,8); background-color:rgba(8,8,8, 0.6);}
    #main-nav .dropdown.active-item { background-color: rgba(0,125,195,0.5)   }
    #site-nav .dropdown.active-item { background-color: rgba(190,193,194,0.4) }
#site-nav { font-size:0.666666rem } 
#site-nav .dropdown-menu { background-color:rgb(0,0,0); background-color:rgba(0,0,0, 0.8); } 
#site-nav .dropdown-menu a { color:#FFFFFF; }
#site-nav .dropdown-menu a:hover { background-color:rgb(22,87,136); background-color:rgba(22,87,136, 0.8); }
#site-nav #top-meta-sep img { margin-top:4px; }
#site-nav .navbar-nav>.open>a, #site-nav .navbar-nav>.open>a:focus, #site-nav .navbar-nav>.open>a:hover {background-color:rgb(22,87,136); background-color:rgba(22,87,136, 0.6);}
#main-nav li#top-main-site-nav-title { background-color:rgb(0,0,0); background-color:rgba(0,0,0, 0.8); }
#main-nav li[id^="top-main-site-nav-"]:not(#top-main-site-nav-title) { background-color:rgb(0,0,0); background-color:rgba(0,0,0,0.5); padding-left:10px; padding-right:10px; }
#main-nav li:not(li[id^="top-main-site-nav-"]):not(#top-main-site-nav-title) { border-top:2px solid rgb(22,87,136); border-top:2px solid rgba(22,87,136, 0.6); }
#main-nav .navbar-nav>li[id^="top-main-site-nav-"].open>a, #main-nav .navbar-nav>li[id^="top-main-site-nav-"].open a:focus, #main-nav .navbar-nav>li[id^="top-main-site-nav-"].open a:hover {background-color:transparent;background-color:rgb(22,87,136); background-color:rgba(22,87,136, 0.6);}
#main-nav .navbar-nav>li[id^="top-main-site-nav-"].open>ul { background-color:rgb(0,0,0); background-color:transparent; }

.navbar-bottom { margin-bottom:0; border:0; background-color:rgb(22,87,136); }
.navbar-bottom .navbar-nav>li>a { color:#FFFFFF; }
.navbar-bottom .navbar-text { font-size:0.666666rem; color:#FFFFFF; }
.navbar-bottom .navbar-text strong { font-size:1.111111rem; }

.navbar-static-top { margin-bottom:0; }

.navbar-custom-meta { border:0; background-color:rgb(0,0,0); background-color:rgba(0,0,0, 0.8); z-index:1005; margin-bottom:0; min-height:20px;}
.navbar-custom-meta .navbar { min-height:20px; }
.navbar-custom-meta .navbar-nav>li>a { padding-top:5px; padding-bottom:5px; }

.navbar-custom-main { background-color:rgb(22,87,136); background-color:rgba(22,87,136, 0.8); z-index:1000; }

.navbar-custom-site { border:0; background-color:rgb(0,0,0); background-color:rgba(0,0,0, 0.8); z-index:995; margin-bottom:0; min-height:20px;}
.navbar-custom-site .navbar { min-height:20px; }
.navbar-custom-site .navbar-nav>li>a { padding-top:5px; padding-bottom:5px; }

.top-nav-anchor-1, .top-nav-anchor-2, .top-nav-anchor-3 { top:50px; }

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover { background-color:rgb(22,87,136); }

.non-click-link { cursor:default !important; }
.non-click-link:hover { text-decoration:none; cursor:default !important; }
.link-container { color:inherit; }
.link-container:hover { text-decoration:none; color:inherit; }
.pseudo-link { cursor:pointer; }
.pseudo-link:hover, .link-container:hover .pseudo-link { color:#F47836; }

.custom-footer-item ul { padding-left:15px; }
.custom-footer-item li { list-style-type:none; }
.custom-footer-item a { color:#FFFFFF; }
.custom-footer-item p { font-weight:normal; margin-left:15px; }

footer { background-color:rgb(22,87,136); color:#FFFFFF; }
footer h3 { font-weight:bold; font-size:1.111111rem; margin-top:15px; }
footer p, footer .meta-footer a { font-weight:normal; font-size:0.666666rem; color:#FFFFFF; display:block; }

footer .row { margin-bottom:20px; }

footer .navbar-custom-footer.navbar-nav>li>a { padding:0; }

.btn-primary { background-color:#F47836; border-color:#F47836; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active { background-color:#3D3D3D; border-color:#3D3D3D; }

.gallery img { width:100%; }

.image-overlay { position:absolute; z-index:15; width:calc(100% - 30px); bottom:0; background-color:rgb(0,0,0); background-color:rgba(0,0,0, 0.6); text-align:left; color:#FFFFFF; padding:5px; }
.image-overlay h2 { margin-left:10px; }
.image-overlay p { color:#FFFFFF; margin:0; }

.news .image-overlay p { font-size:0.888888rem; }

.hero-overlay { position:relative; color:#FFFFFF; margin-bottom:20px; overflow:hidden; }
.hero-overlay .text-overlay  { position:absolute; z-index:1; bottom:0; left:0; right:0; padding-bottom:0; padding-top:0; background-color:rgb(0,0,0); background-color:rgba(0,0,0, 0.6);}
.hero-overlay .text-overlay .text-overlay-content { padding-top:10px; padding-right:15px; padding-left:0px; position:absolute; }

/*.hero-overlay .text-overlay .text-overlay-heading, .hero-overlay .text-overlay .text-overlay-content { max-width:700px; padding-right:10px; } */

.hero-overlay h1 { font-size:8vw;  font-family:Arial Narrow;color:#FFFFFF; }
.hero-overlay h2 { font-size:6vw;  font-weight:normal;color:#FFFFFF; }
.hero-overlay p  { font-size:4vw;  color:#FFFFFF; }
.hero-overlay hr { width:10%; text-align:left; margin-left:0; margin-top:10px; margin-bottom:10px; }
.hero-overlay img { top:0; left:0; }
.hero-overlay .text-overlay-heading {z-index:1; overflow:hidden; }
.hero-overlay .text-overlay-heading > a { margin-bottom:8px;margin-top:8px; font-size:0.7em; float:right; }
 .hero-overlay .text-overlay-heading > a.btn { padding: .3vw .7vw; }
.hero-overlay .container-fluid { position:relative; max-width: 1200px; margin: 0 auto; padding: 0 15px;}

/* new responsive videoWrapper for making Youtube videos responsive */
 .videoWrapper {
                position: relative;
                padding-bottom: 56.25%; /* 16:9 */
                padding-top: 25px;
                height: 0;
               }

 .videoWrapper iframe {
                       position: absolute;
                       top: 0;
                       left: 0;
                       width: 100%;
                       height: 100%;
                      }
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper { position: absolute; top: 0; right: 0; left: 0; z-index:999; }

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container { padding-right: 0; padding-left: 0; }
.navbar-wrapper .navbar { /*padding-right: 15px; padding-left: 15px;*/ }
.navbar-wrapper .navbar .container { /*width: auto;*/}



/* BREADCRUMB STYLES */
ol.breadcrumb { margin-bottom:0; padding-top:3px;padding-bottom:3px;}
ol.breadcrumb select { border:0; outline:none; }
ol.breadcrumb select option { border:0; outline:none; /*background:#000000; color:#FFFFFF;*/ }
ol.breadcrumb > li.mobile-collapse { display:none; cursor:pointer; }
ol.breadcrumb li.breadcrumb-dropdown, ol.breadcrumb li.breadcrumb-dropdown > a.non-click-link { cursor:pointer; }
ol.breadcrumb li.breadcrumb-dropdown > ul { display:none; position:absolute; z-index:10; list-style:none; background-color:#f5f5f5; padding:20px; }
ol.breadcrumb li.breadcrumb-dropdown:hover > ul { display:block !important; }
ol.breadcrumb li.breadcrumb-dropdown:hover > span.glyphicon:before { content:"\e260"; }

ol.breadcrumb li.breadcrumb-dropdown > span.glyphicon { margin-left:15px; font-size:16px; color:#000000; }
#brdcrmhtml { float: left;margin:0;padding:0; }
#brdcrmshr { float: right;margin:0;padding:0;cursor: pointer;height:30px }
    #brdcrmshr a.anchorpad { padding:0px 3px; }
/* xs definitions */
@media (max-width: 767px) {
    /* BREADCRUMB STYLES */
    ol.breadcrumb > li:not(:first-child):not(.active):not(.mobile-collapse):not(.level-next) { display:none; }
    ol.breadcrumb > li.mobile-collapse { display:inline-block; }
}





/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel { margin-bottom: 20px; }

/* Since positioning the image, we need to help out the caption */
.carousel-caption { z-index: 10; }

/* Declare heights because of positioning of img element */
.carousel .item { background-color: #777; }
.carousel-inner > .item > img, .carousel-inner > .item > a > img { top: 0; left: 0; min-width: 100%; }

.carousel h1 { font-family:Arial Narrow; font-weight:bold; font-size:8vw; color:#FFFFFF; }
.carousel h2 { font-family:Arial Narrow; font-weight:normal; font-size:6vw; color:#FFFFFF; }
.carousel p { font-family:Arial Narrow; font-weight:normal; font-size:4vw; color:#FFFFFF; left:20%; right:20%; }
.carousel p .btn { font-family:Arial Narrow; font-weight:normal; font-size:3.5vw; color:#FFFFFF; }
.carousel hr { width:10%; color:#FFFFFF; margin-top:0; margin-bottom:3px; }
.carousel a.carousel-control { color:#FFFFFF !important; } 


.carousel-caption { bottom:0; left:0; right:0; padding-bottom:0; padding-top:0; background-color:rgb(0,0,0); background-color:rgba(0,0,0, 0.6); overflow:hidden; }
.carousel-caption > .container-fixed { position:relative; }

.carousel-caption-heading { margin-left:15%;margin-right:15%; } 
.carousel-caption-heading > h1 { /*padding-left:10%; padding-right:10%;*/ }
/*.carousel-caption-heading > h1 > a { margin-bottom:8px;margin-top:8px; } */
.carousel-caption-heading  > a { margin-bottom:.3vw;margin-top:.7vw; font-size:0.7em; float:right; }
.carousel-caption-heading  > a.btn { padding: .3vw .7vw; }
.carousel-caption-content { padding-left:10%; padding-right:10%; position:absolute; }

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
    .row-eq-height-sm { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display:         flex; }
    .row-eq-height-sm > div { padding-left:0; padding-right:0; margin-left:15px; margin-right:15px; }

    .hero-overlay h1 { font-size:3vw; line-height:3vw; }
    .hero-overlay h2 { font-size:2.6vw; line-height:1.6vw; }
    .hero-overlay p { font-size:2.4vw;  }

    .carousel h1 { font-size:3vw; line-height:3vw; }
    .carousel h2 { font-size:2.5vw; line-height:2.5vw; }
    .carousel p { font-size:2vw; line-height: 2vw; }
    .carousel p .btn { font-size:1.5vw; line-height:1.5vw; }
  
  /* Navbar positioning foo */
  .navbar-wrapper {
    /*margin-top: 20px;*/
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  #main-nav #top-main-search-mobile .input-group-addon { width:1%; }
  #main-nav #top-main-locations-mobile .form-group { display:block; }
  #main-nav #top-main-locations-mobile select#locations { width:100%; }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar, .navbar {
    border-radius:0;
  }

  .navbar-inverse .navbar-nav .open .dropdown-menu>li>a { color:#9D9D9D; }

  /*.interior-body div { margin-bottom:0; }*/

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 5px;
    /*font-size: 21px;*/
    line-height: 1.4;
  }

  footer #footer-meta .navbar-right {float:left!important;}

}
@media (min-width: 992px) {
	#main-nav .dropdown-menu { background-color:rgb(22,87,136); background-color:rgba(22,87,136, 0.8); } 

    .row-eq-height-md { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display:         flex; }
    .row-eq-height-md > div { padding-left:0; padding-right:0; margin-left:15px; margin-right:15px; }
    .hero-overlay .text-overlay{padding:0 15px;}
    .top-nav-anchor-1 { top:50px;  }
    .top-nav-anchor-2 { top:80px;  }
    .top-nav-anchor-3 { top:110px; }

    #meta-nav .navbar-right,#main-nav .navbar-right{margin-right:15px;}
    #site-nav #top-site-nav-title { margin-left:15px; }

    .hero-overlay h1 { font-size:3.5vw; line-height:3.5vw; }
    .hero-overlay h2 { font-size:2vw; line-height:1.8vw; }
    .hero-overlay p { font-size:2vw; line-height:2.1vw; }
    .navbar-header {margin-left: 15px;}
    .carousel h1 { font-size:3.5vw; line-height:3.5vw; }
    .carousel h2 { font-size:2.5vw; line-height:2.5vw; }
    .carousel p { font-size:1.8vw; line-height:1.8vw; }
    .carousel p .btn { font-size:1.5vw; line-height:1.5vw; }
   
    footer #footer-meta .navbar-right {float:right!important;}
}

@media (min-width: 1200px) {
    .row-eq-height-lg { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display:         flex; }
    .row-eq-height-lg > div { padding-left:0; padding-right:0; margin-left:15px; margin-right:15px; }
    .hero-overlay .text-overlay{padding:0 15px;}
   
    .hero-overlay h1 { font-size:4vw; line-height:4vw; }
    .hero-overlay h2 { font-size:2vw; line-height:2vw; }
    .hero-overlay p { font-size:1.8vw; line-height:2.3vw; }

    .carousel h1 { font-size:4vw; line-height:4vw; }
    .carousel h2 { font-size:3.5vw; line-height:3.5vw; }
    .carousel p { font-size:2vw; line-height:2vw; }
    .carousel p .btn { font-size:1vw; line-height:1vw; }
 /*   .carousel-caption > .container-fixed { margin-right:0%; }
.carousel-caption-heading { margin-left:10%;margin-right:10%; }*/
    footer #footer-meta .navbar-right {float:right!important;}
}
/*@media all and (min-width: 1250px) and (max-width: 1260px) 
{
     #meta-nav .navbar-right,#main-nav .navbar-right{margin-right:10px; }
      .navbar-header {margin-left: 10px;}
    }
@media all and (min-width: 1261px) and (max-width: 1270px) {
     #meta-nav .navbar-right,#main-nav .navbar-right{margin-right:5px; }
      .navbar-header {margin-left: 5px;}
    }
@media (min-width: 1271px) {
     #meta-nav .navbar-right,#main-nav .navbar-right{margin-right:0px; }
      .navbar-header {margin-left: 0px;}
    }*/
.text-left { text-align:left !important; }
.text-right { text-align:right !important; }
.text-center { text-align:center !important; }
.text-justify { text-align:justify !important; }

.with_sep { border-bottom:1px solid #000000; padding-bottom:3px; position:relative; display:block; margin-bottom:1px; }
/*.with_sep:after { content:"\A\e234\e234\e234\e234\e234"; font-family:'Glyphicons Halflings'; font-size:0.5rem;white-space:pre;}*/

.with_arrow, .with_pdf, .with_mic, .with_news, .with_notepad, 
.with_media, .with_phone, .with_mobile, .with_fax, .with_email {padding-left:20px;text-indent:-20px;display:inline-block;color:#F47836;}
.with_arrow:before, .with_pdf:before, .with_mic:before, .with_news:before, .with_notepad:before, 
.with_media:before, .with_phone:before, .with_mobile:before, .with_fax:before, .with_email:before { font-family:'Glyphicons Halflings'; font-size:0.75rem; display:inline-block;margin-left:20px;}
.with_arrow:before { content:"\e080"; }
.with_pdf:before { content:"\e022"; }
.with_mic:before { content:"\e035"; }
.with_news:before { content:"\e043"; }
.with_notepad:before { content:"\e032"; }
.with_media:before { content:"\e029"; }
.with_phone:before { content:"\e182"; }
.with_mobile:before { content:"\e145"; }
.with_fax:before { content:"\e045"; }
.with_email:before { content:"\2709"; }

.with_arrow_down , .with_glyphicon_menu_down {padding-right:10px; display:inline-block; color:#F47836;}
.with_arrow_down:after, .with_glyphicon_menu_down:after { font-family:'Glyphicons Halflings'; font-size:0.75rem; display:inline-block;margin-left:10px;}
.with_arrow_down:after { content:"\e114"; }
.with_glyphicon_menu_down:after { content:"\e259";}

.clearfix{clear:both;}

        @media (max-width: 767px) {
            .right-cropped {
                min-height: 74vw;
            }
        }
        .right-cropped {
            object-fit: cover;
            object-position: right; 
            height: auto;
            width: 100%;
        }

        @media (max-width: 767px) {
            .left-cropped {
                min-height: 74vw;
            }
        }
        .left-cropped {
            object-fit: cover;
            object-position: left; 
            height: auto;
            width: 100%;
        }

        @media (max-width: 767px) {
            .center-cropped {
                min-height: 74vw;
            }
        }
        .center-cropped {
            object-fit: cover;
            object-position: center; 
            height: auto;
            width: 100%;
        }
